.a, .b, .c, .d, .e, .f, .g {
    position: relative;
    top: -60px;

}


    @media only screen and (max-width: 600px) {
        
        .a, .b, .c, .d, .e, .f, .g {
            position: relative;
            top: -20px;
        }
        
    }
    
    .g {
        border: 0px;
        border: none;
        padding-bottom: 0px;
    }

    @media only screen and (max-width: 600px) {
    #ft-wrapper {
        position: relative;
        top: -105px;
    }
}



.hr-div {
    
    position: relative;
    padding-top: 0px;
    padding-bottom: 10px;
    
}